Subject: Re: UPM portfolio management
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 31 Dec 1979 16:00:00 -0800 (PST)

Martin:

Tuesday evening would be great.  Are you coming to the office on Tuesday?  If 
so,  we can make plans then.  Otherwise, 

	Martin Rosell
	11/01/2000 03:10 AM
		 
		 To: Jeffrey T Hodge/HOU/ECT@ECT
		 cc: 
		 Subject: Re: UPM portfolio management

Jeff, thanks for your note below.  

I heard from Mark Elliott about your trip to London.  Tuesday evening may be 
an opportunity for dinner, since I anticipate to spend from Tuesday afternoon 
to Wednesday afternoon (7-8/11) in London.  Please let me know if that'll 
work for you.

Martin 
---------------------- Forwarded by Martin Rosell/OSL/ECT on 2000-11-01 09:27 
---------------------------

Jeffrey T Hodge
2000-11-01 01:22
To: Martin Rosell/OSL/ECT@ECT
cc:  

Subject: Re: UPM portfolio management  

Martin:

It was good hearing from you.  I hope all is well with you.  By the way I 
will be in London next week.  If by chance you are there maybe we could get 
together for dinner.

Anyway, I have looked over your note.  I am not aware of anything we have 
done that looks like what is described in your note.  The closest  that I am 
aware of are two gas management arrangements in Canada which involve Enron 
Canada selling gas of a producer within certain predefined parameters.   The 
things we have done in the States have involved Enron North America Corp. 
having complete control over a customer's assets or in the alternative 
presenting a customer with alternatives that the customer will choose among.

Obviously, the primary issues with these types of arrangements are 
regulatory.  For example, we cannot do the deals that we did in Canada in  
the US because of concern relating to the Commodities Futures Trading 
Commission.

I hope this is of some help.

Jeff

	Martin Rosell
	10/30/2000 09:42 AM
		 
		 To: Jeffrey T Hodge/HOU/ECT@ECT
		 cc: 
		 Subject: UPM portfolio management

Jeff:

Hope your doing well.  Pls see the note below.  I assume you are the "Houston 
lawyer" referred to therein.  The question is whether to engage in the 
management of a major c/p's power portfolio, partly on a discretionary 
basis.  From the outset I'm sceptical since I spot issues.  Pls let me know 
at your earliest convenience if you have experiences from anything of this 
kind within ENA.  I believe we may have touched upon this issue at your visit 
to Oslo.

Martin
---------------------- Forwarded by Martin Rosell/OSL/ECT on 2000-10-30 16:20 
---------------------------

Sami Tenngren
2000-10-27 15:15

To: Martin Rosell/OSL/ECT@ECT
cc:  

Subject: UPM portfolio management

The portfolio management service concept should work as follows:

They should not be required to confirm every trade
We should get approval (maybe on a weekly basis) to transact on their behalf 
i.e. we agree on the taped phone on certain price levels and volumes that we 
are allowed to do. 
we would report (document) every trade instanstly using the risk management 
system
they will have access to the system and can see the trades done (control) at 
any time during the day
the system will give them more control, since they can monitor the MTM value 
of their portfolio at all times

Transactions in practice

example:
we are buying on behalf of UPM

we will get the best available offer in the market
our traders will buy from the market at that price
UPM (Mid Market's portfolio manager) will then buy from the traders at the 
same price 
their trade will be against Enron's book at all times

This way we can get the best available price even when our traders are not 
willing to take the position. So, the deals will "flow" through Enron's book.

If (and when) we get the customer we will set up a structure, where the 
portfolio manager (Mid Market) has access to the outside market. I have 
discussed this with Preben and he has talked to Thor as well. 

Let's try to come up with a contract (draft) that we could live with and that 
is easy to sign for UPM.  As far as I know they have similar arrangements set 
up in the states within Enron. Preben heard this from a Houston lawyer who 
was visiting us a little while ago.

I'll be available on my mobile all weekend should you need my comments/help.

Sami